[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomComboBox.ItemHeight

ItemHeight - the height of the current item in the drop-down list

## Declaration

Source position: stdctrls.pp line 352

`protected property TCustomComboBox.ItemHeight: Integer read GetItemHeight write SetItemHeight;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.